pam_pkcs11 0.6.8

- Main Page
- Data Structures
- Files
- Directories

- Data Structures
- Data Fields

- All
- Variables
- Enumerator

- a
- b
- c
- d
- e
- f
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - u -

- ulAttributeCount : CK_FUNCTION_LIST
- ulClientRandomLen : CK_SSL3_RANDOM_DATA
- ulCount : CK_FUNCTION_LIST
- ulDataLen : CK_FUNCTION_LIST
- ulDeviceError : CK_SESSION_INFO
- ulEffectiveBits : CK_RC2_CBC_PARAMS , CK_RC2_MAC_GENERAL_PARAMS
- ulEncryptedDataLen : CK_FUNCTION_LIST
- ulEncryptedPartLen : CK_FUNCTION_LIST
- ulFreePrivateMemory : CK_TOKEN_INFO
- ulFreePublicMemory : CK_TOKEN_INFO
- ulIteration : CK_PBE_PARAMS
- ulIvLen : CK_RC5_CBC_PARAMS
- ulIVSizeInBits : CK_SSL3_KEY_MAT_PARAMS
- ulKeySizeInBits : CK_SSL3_KEY_MAT_PARAMS
- ulLen : CK_KEY_DERIVATION_STRING_DATA
- ulMacLength : CK_RC2_MAC_GENERAL_PARAMS , CK_RC5_MAC_GENERAL_PARAMS
- ulMacSizeInBits : CK_SSL3_KEY_MAT_PARAMS
- ulMaxKeySize : CK_MECHANISM_INFO
- ulMaxObjectCount : CK_FUNCTION_LIST
- ulMaxPinLen : CK_TOKEN_INFO
- ulMaxRwSessionCount : CK_TOKEN_INFO
- ulMaxSessionCount : CK_TOKEN_INFO
- ulMinKeySize : CK_MECHANISM_INFO
- ulMinPinLen : CK_TOKEN_INFO
- ulNewLen : CK_FUNCTION_LIST
- ulNewPasswordLen : CK_SKIPJACK_RELAYX_PARAMS
- ulNewPublicDataLen : CK_SKIPJACK_RELAYX_PARAMS
- ulNewRandomLen : CK_SKIPJACK_RELAYX_PARAMS
- ulOldLen : CK_FUNCTION_LIST
- ulOldPasswordLen : CK_SKIPJACK_RELAYX_PARAMS
- ulOldPublicDataLen : CK_SKIPJACK_RELAYX_PARAMS
- ulOldRandomLen : CK_SKIPJACK_RELAYX_PARAMS
- ulOldWrappedXLen : CK_SKIPJACK_RELAYX_PARAMS
- ulOperationStateLen : CK_FUNCTION_LIST
- ulOtherInfoLen : CK_X9_42_DH1_DERIVE_PARAMS , CK_X9_42_DH2_DERIVE_PARAMS
- ulPAndGLen : CK_SKIPJACK_PRIVATE_WRAP_PARAMS
- ulParameterLen : CK_MECHANISM
- ulPartLen : CK_FUNCTION_LIST
- ulPasswordLen : CK_SKIPJACK_PRIVATE_WRAP_PARAMS , CK_PBE_PARAMS , CK_PKCS5_PBKD2_PARAMS
- ulPinLen : CK_FUNCTION_LIST
- ulPrfDataLen : CK_PKCS5_PBKD2_PARAMS
- ulPrivateDataLen : CK_ECDH2_DERIVE_PARAMS , CK_X9_42_DH2_DERIVE_PARAMS
- ulPrivateKeyAttributeCount : CK_FUNCTION_LIST
- ulPublicDataLen : CK_KEA_DERIVE_PARAMS , CK_ECDH1_DERIVE_PARAMS , CK_ECDH2_DERIVE_PARAMS , CK_X9_42_DH1_DERIVE_PARAMS , CK_X9_42_DH2_DERIVE_PARAMS , CK_SKIPJACK_PRIVATE_WRAP_PARAMS
- ulPublicDataLen2 : CK_ECDH2_DERIVE_PARAMS , CK_X9_42_DH2_DERIVE_PARAMS
- ulPublicKeyAttributeCount : CK_FUNCTION_LIST
- ulQLen : CK_SKIPJACK_PRIVATE_WRAP_PARAMS
- ulRandomLen : CK_FUNCTION_LIST , CK_KEA_DERIVE_PARAMS , CK_SKIPJACK_PRIVATE_WRAP_PARAMS
- ulRounds : CK_RC5_MAC_GENERAL_PARAMS , CK_RC5_PARAMS , CK_RC5_CBC_PARAMS
- ulRwSessionCount : CK_TOKEN_INFO
- ulSaltLen : CK_PBE_PARAMS
- ulSaltSourceDataLen : CK_PKCS5_PBKD2_PARAMS
- ulSeedLen : CK_FUNCTION_LIST
- ulServerRandomLen : CK_SSL3_RANDOM_DATA
- ulSessionCount : CK_TOKEN_INFO
- ulSharedDataLen : CK_ECDH1_DERIVE_PARAMS , CK_ECDH2_DERIVE_PARAMS
- ulSignatureLen : CK_FUNCTION_LIST
- ulSourceDataLen : CK_RSA_PKCS_OAEP_PARAMS
- ulTotalPrivateMemory : CK_TOKEN_INFO
- ulTotalPublicMemory : CK_TOKEN_INFO
- ulValueLen : CK_ATTRIBUTE
- ulWordsize : CK_RC5_PARAMS , CK_RC5_MAC_GENERAL_PARAMS , CK_RC5_CBC_PARAMS
- ulWrappedKeyLen : CK_FUNCTION_LIST
- ulXLen : CK_KEY_WRAP_SET_OAEP_PARAMS
- UnlockMutex : CK_C_INITIALIZE_ARGS
- uri : mapfile
- use_authok : configuration_st
- use_first_pass : configuration_st
- username : configuration_st
- userType : CK_FUNCTION_LIST
- utcTime : CK_TOKEN_INFO